span.notice { color : red }
tr.row1 { background : #E0E8F0 }
tr.row2 { background : #F0FFF0 }
tr.TRheader { background : #CFD9E4; color : black; font-weight : bold; text-transform: capitalize  }
dt {color : green; font-size: 16pt; font-weight : bold}
div.rude {border-top-width:3pt; border-bottom-width:2pt; border-right-width:1pt; border-left-width:2pt; border-style:outset; border-color:white}
p.rude { valign:top; color: magenta; font-size:20pt; margin-right:5%; margin-left:5%; border-top-width:3pt; border-bottom-width:3pt; border-right-width:2pt; border-left-width:2pt; border-style:outset; border-color:white }
p.hand { font-size:60pt; font-weight : bold; text-align : center; color: white; font-family: "Tangerine", "Papyrus", "Dancing Script", "Lucida Handwriting", "freestyle script";  color: #00008B }
p.overskrift { font-size:20pt; font-weight : bold; text-align : center; color: white;}
p.overskrift2 { font-size:16pt; font-weight : bold; text-align : left; color: green}
p.overskrift3 { font-size:12pt; font-weight : bold; text-align : left; color : green}
p.overskrift4 { font-size:10pt; font-weight : bold; text-align : left; color : green}
  p.lille {font-size:9pt }
  div.lille {font-size:9pt }
  p.normal { font-size:12pt; color: white 
  }
  body {
    background-color2 : #F0D0D0;
    background-color1 : #D0F0D0;
    background-color0: #DCDCD3;
    padding: 20px; background: linear-gradient(to right,#b0e0ff, lightblue 20%, white);
  }

  ul.navbar {
    background:  #A0E0A0;
    background2:  #E0A0A0;
    list-style-type: none;
    margin-left:0;
	padding-left: 0
  }
  ul.pil {
    font-size:12pt;
    list-style-type: circle;
    list-style-image : url("http://www.grf-hjorthoej.dk/images/green4.gif")
  }
  li {margin: 0; padding-left: 6}
  xxx { background-color:#EEEEFF}
  #menu_bg {background:  #A0E0A0;}

  input.border { border: ¤CCC 1px solid; width: 178px; margin-bottom: 16px; padding: 4px: -webkit-border-radius: 5px; border-radius: 5px;}

  .button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
  }
  .button2 {background-color: #70ACF0; /* light blue */}
  .button2:hover {
    background-color: #9090FF;
  }


